/* @keyframes picotto {
  0% {
    opacity: 0.5;
    transform: scale(0, 0);
  }
  60% {
    opacity: 1;
    transform: scale(1.05, 1.05);
  }
  100% {
    opacity: 1;
    transform: scale(1, 1);
  }
} */
@keyframes picotto {
  0% {
    opacity: 0.5;
    transform: scale(0, 0);
  }
  3% {
    opacity: 1;
    transform: scale(1.05, 1.05);
  }
  7% {
    opacity: 1;
    transform: scale(1, 1);
  }
  93% {
    opacity: 1;
    transform: scale(1, 1);
  }
  97% {
    opacity: 1;
    transform: scale(1.05, 1.05);
  }
  100% {
    opacity: 0.5;
    transform: scale(0, 0);
  }
}